compose.hpp File Reference

Defines `boost::hana::compose`. More...

## Namespaces

| boost::hana
| Namespace containing everything in the library.

## Variables

constexpr auto | boost::hana::compose
| Return the composition of two functions or more. More...

## Detailed Description

Defines `boost::hana::compose`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)